Gnew 多个SQL注入漏洞和跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030863 漏洞类型 输入验证
发布时间 2013-08-22 更新时间 2013-08-22
CVE编号 N/A CNNVD-ID CNNVD-201308-177
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-177
|漏洞详情
Gnew是一套开源的内容管理系统(CMS)。该系统具有易于使用、管理等特点。Gnew中存在多个SQL注入漏洞和跨站脚本漏洞,这些漏洞源于程序没有充分过滤用户提交的输入。攻击者可利用该漏洞窃取基于cookie的身份认证,控制应用程序,访问或修改数据,或利用底层数据库中潜在的漏洞。Gnew2013.1版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:61721
链接:http://www.securityfocus.com/bid/61721